#
# spec file for package swi_pl (Version 2.8.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         swi_pl
Release:      13
Copyright:    1990-1996 Jan Wielemaker
Group: 
Provides:     swi-pl 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.8.6
Summary:      SWI-Prolog distribution
Source: swi-pl.tar.gz
Patch: swi-pl.dif
%description
An extensive Prolog distribution. Please read the READMEs in
/usr/doc/packages/swi-pl and the pl manpage.

Authors:
--------
    Jan Wielemaker <jan@swi.psy.uva.nl>

%prep
%setup -n swi-pl
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/lib/pl-2.8.6
%dir /usr/lib/pl-2.8.6/bin
%dir /usr/lib/pl-2.8.6/bin/i586-linux
%dir /usr/lib/pl-2.8.6/boot
%dir /usr/lib/pl-2.8.6/include
%dir /usr/lib/pl-2.8.6/lib
%dir /usr/lib/pl-2.8.6/lib/i586-linux
%dir /usr/lib/pl-2.8.6/library
%dir /usr/lib/pl-2.8.6/man
%dir /usr/lib/pl-2.8.6/runtime
%dir /usr/lib/pl-2.8.6/runtime/i586-linux
%dir /usr/lib/pl-2.8.6/startup
/usr/bin/chpl
/usr/bin/pl
/usr/bin/pl-bite
/usr/bin/plld
/usr/lib/pl-2.8.6/LICENSE
/usr/lib/pl-2.8.6/README.bin
/usr/lib/pl-2.8.6/bin/i586-linux/chpl
/usr/lib/pl-2.8.6/bin/i586-linux/pl
/usr/lib/pl-2.8.6/bin/i586-linux/pl-bite
/usr/lib/pl-2.8.6/bin/i586-linux/plld
/usr/lib/pl-2.8.6/bin/swipl
/usr/lib/pl-2.8.6/boot/aix_foreign.pl
/usr/lib/pl-2.8.6/boot/apply.pl
/usr/lib/pl-2.8.6/boot/autoload.pl
/usr/lib/pl-2.8.6/boot/bags.pl
/usr/lib/pl-2.8.6/boot/dwim.pl
/usr/lib/pl-2.8.6/boot/edit.pl
/usr/lib/pl-2.8.6/boot/foreign.pl
/usr/lib/pl-2.8.6/boot/history.pl
/usr/lib/pl-2.8.6/boot/init.pl
/usr/lib/pl-2.8.6/boot/list.pl
/usr/lib/pl-2.8.6/boot/listing.pl
/usr/lib/pl-2.8.6/boot/load.pl
/usr/lib/pl-2.8.6/boot/parms.pl
/usr/lib/pl-2.8.6/boot/portray.pl
/usr/lib/pl-2.8.6/boot/profile.pl
/usr/lib/pl-2.8.6/boot/qlf.pl
/usr/lib/pl-2.8.6/boot/sort.pl
/usr/lib/pl-2.8.6/boot/syspred.pl
/usr/lib/pl-2.8.6/boot/toplevel.pl
/usr/lib/pl-2.8.6/boot/topvars.pl
/usr/lib/pl-2.8.6/boot/writef.pl
/usr/lib/pl-2.8.6/include/SWI-Exports
/usr/lib/pl-2.8.6/include/SWI-Prolog.h
/usr/lib/pl-2.8.6/include/SWI-Stream.h
/usr/lib/pl-2.8.6/include/stub.c
/usr/lib/pl-2.8.6/library/INDEX.pl
/usr/lib/pl-2.8.6/library/MANUAL
/usr/lib/pl-2.8.6/library/am_match.pl
/usr/lib/pl-2.8.6/library/backcomp.pl
/usr/lib/pl-2.8.6/library/bim.pl
/usr/lib/pl-2.8.6/library/check.pl
/usr/lib/pl-2.8.6/library/ctypes.pl
/usr/lib/pl-2.8.6/library/dde.pl
/usr/lib/pl-2.8.6/library/dld.pl
/usr/lib/pl-2.8.6/library/emacs_interface.pl
/usr/lib/pl-2.8.6/library/explain.pl
/usr/lib/pl-2.8.6/library/files.pl
/usr/lib/pl-2.8.6/library/gensym.pl
/usr/lib/pl-2.8.6/library/help.pl
/usr/lib/pl-2.8.6/library/help_index.pl
/usr/lib/pl-2.8.6/library/helpidx.pl
/usr/lib/pl-2.8.6/library/oset.pl
/usr/lib/pl-2.8.6/library/progman.pl
/usr/lib/pl-2.8.6/library/qlfutil.pl
/usr/lib/pl-2.8.6/library/qp_interface.pl
/usr/lib/pl-2.8.6/library/qsave.pl
/usr/lib/pl-2.8.6/library/quintus.pl
/usr/lib/pl-2.8.6/library/readln.pl
/usr/lib/pl-2.8.6/library/shell.pl
/usr/lib/pl-2.8.6/library/shlib.pl
/usr/lib/pl-2.8.6/library/system.pl
/usr/lib/pl-2.8.6/library/toolkit.pl
/usr/lib/pl-2.8.6/library/topvars.pl
/usr/lib/pl-2.8.6/library/tty.pl
/usr/lib/pl-2.8.6/library/whereis.pl
/usr/lib/pl-2.8.6/man/chpl.1
/usr/lib/pl-2.8.6/man/pl.1
/usr/lib/pl-2.8.6/man/plld.1
/usr/lib/pl-2.8.6/man/readline.3
/usr/lib/pl-2.8.6/runtime/i586-linux/libpl.a
/usr/lib/pl-2.8.6/startup/startup
/usr/lib/pl-2.8.6/swipl
%doc /usr/man/man1/chpl.1.gz
%doc /usr/man/man1/pl.1.gz
%doc /usr/man/man1/plld.1.gz

